Subject: Re: bug#13506: 24.3.50; loading emacsbug.el ignores customized `send-mail-function'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Feb 2014 23:07:05 -0800

"Drew Adams" <[email-masked]> writes:

> I really hate to open this can of worms again.  It took so long for
> the fiddling with bug report mailing code to die down over the last
> several years.  I thought it was finally fixed so users would not
> be bothered with the questions you added over this period.
> Alas, apparently not so.
>
> I just discovered that if you have customized `send-mail-function' to
> `mailclient-send-it', but you load that customization after loading
> `emacsbug.el[c]' (for whatever reason), then your user setting is simply
> ignored.

`message-send-mail-function' is the variable to customize here, I think?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/